set terminal postscript eps color
set xlabel "Message size (kb)"
set ylabel "Execution time (sec)"

set nokey
set output "0-1.eps"
plot\
	"p2p.out" using ($1/1024):2:5 index 0 with errorlines 0

set key below
set output "0-1-2.eps"
plot\
	"p2p.out" using ($1/1024):2 index 0 title "0-1" with lines 0,\
	"" using ($1/1024):6 index 0 title "0-2" with lines 1,\
	"" using ($1/1024):10 index 0 title "1-2" with lines 2
